<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/deleteSuccessContainer"
    android:background="@drawable/bottom_popup_sheet">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="right">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:src="@drawable/ilsa" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/animLay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/deleteOk"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            app:lottie_rawRes="@raw/deleted_success" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/text0"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="@string/menghapus_item"
            android:gravity="center"
            android:textColor="@color/CalmDark"
            android:fontFamily="@font/lato_regular"
            android:textSize="18sp"/>

        <TextView
            android:id="@+id/text1"
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Item yang telah dihapus"
            android:textColor="@color/CalmDark"
            android:gravity="center"
            android:fontFamily="sans-serif-light"
            android:textSize="14sp"/>

        <TextView
            android:id="@+id/text2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="tidak dapat diambil kembali"
            android:gravity="center"
            android:textColor="@color/CalmDark"
            android:fontFamily="sans-serif-light"
            android:textSize="14sp"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="10dp"
        android:gravity="center">

        <Button
            android:id="@+id/btnBatal"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:background="@drawable/round_button_02"
            android:fontFamily="sans-serif-light"
            android:layout_margin="20dp"
            android:textColor="@color/CalmDark"
            android:textAllCaps="false"
            android:text="Batal"
            android:textSize="14sp"/>

        <Button
            android:id="@+id/buttonHapus"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:background="@drawable/round_button_02"
            android:fontFamily="sans-serif-light"
            android:layout_margin="20dp"
            android:textStyle="bold"
            android:text="Hapus"
            android:textAllCaps="false"
            android:textColor="@color/CalmDark"
            android:textSize="14sp"/>
    </LinearLayout>
</LinearLayout>